Date:	Tue, 21 Feb 1995 13:56:26 -1000
From:	postmaster@selcom.win.net (sysop)
Message-Id: <88@selcom.win.net>
Subject: Looking for kite dealers

I am in the process of opening and marketing an online electronic
shopping mall and would like to include a kite store...

Any takers? For details or to ask questions email;

Selig@selcom.win.net 



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 25 Feb 1995 12:25:06 -1000
From:	andrew@tug.com (Andrew Beattie)
Message-Id: <D4Ku9v.KuH@tug.com>
Organization: /usr/lib/news/organisation
Subject: Re: Looking for kite dealers

In article <88@selcom.win.net> postmaster@selcom.win.net (sysop) writes:
>I am in the process of opening and marketing an online electronic
>shopping mall and would like to include a kite store...

If you are looking for the full professional service, credit handling and all
that stuff, (including the right to complain if something goes wrong...) then
go to an outfit such as this one.

On the other hand, if you'd just like your kite catalogue available for browsing
by WWW or Email, then remember that it is my intention to use the Kite Flier's
Site as a service to all sectors of the kite community - both fliers and trade,
so have a chat with me about putting it on kfs.org.  I had hoped to have
Windbourne, BFK and Hang-em-High available by now, but they have all been
delayed for one reason or another...   Perhaps your cataloge might be first!

Andrew
-- 
/-\   ()   ><   ()   |\/|   ()   ><   ()   /-\              o  /\ Kite Jumping:
Read the Kite FAQ's: ftp.hawaii.edu:/pub/rec/kites/faq      |_ \/  If you want
For sale: Prototype Keelless Rowlands Flowform.  US$80      (_\   to fly, use a
Kite Fliers Site: http://www.kfs.org/kites     andrew@tug.com       Hangglider


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


